body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #A4DFED;
}
body {
	background-color: #000000;
}
a:link {
 color: #FFFFFF;
 text-decoration: none;
}
a:visited {
 color: #FFFFFF;
 text-decoration: none;
}
a:hover {
 color: #FFFFFF;
 background-color: #4A2E87;
 text-decoration: none;
}
a:active {
	text-decoration: none;
	color: #A4DFED;
}
.smalltext {
	font: 7pt Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #A4DFED;
}
.newstittletext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #ffffff;
	text-align: center;
	vertical-align: middle;
	top: auto;
	position: static;
}
.newstext {
	font: 9pt Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #A4DFED;
}
.menutittletext {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #ffffff;
	text-align: center;
	vertical-align: middle;
	top: auto;
	position: static;
}
.tablewrapper {
	width: 800px;
	text-align: justify;
}

.menuwrapper {
	width: 200px;
	margin-left: auto;
	margin-right: auto;
}
.tbox {
	background-color: #000;
	border: 1px solid #3e3e3e;
	font: 8pt Tahoma, Verdana, Arial, Helvetica, sans-serif; color: #A4DFED;
}

.tbox.search {
	background-color: #000;
	border: 1px solid #3e3e3e;
	font: 8pt Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #ccc;
}

.tbox.chatbox {
	width: 200px;
	margin-left: auto;
	margin-right: auto;
}

.helpbox {
	color:#aaa;
	font: 9px tahoma, verdana, arial, helvetica, sans-serif;
	border: 0px none red;
	background-color: transparent;
}


/* forum */

.fborder {
	border: 1px solid #8E8D8D;
}
.forumheader{
	background-color: #000000;
	font: 11px verdana, tahoma, arial, helvetica, sans-serif;
	color:#A4DFED;
	padding: 4px;
	
	border: 1px solid #8E8D8D;
	text-align: left;
}

.forumheader2{
	background-color: #000000;
	font: 11px verdana, tahoma, arial, helvetica, sans-serif;
	color:#A4DFED;
	padding: 4px;
	border: 1px solid #8E8D8D;
	text-align: left;
}

.forumheader3{
	background-color: #000000;
	font: 9px verdana, tahoma, arial, helvetica, sans-serif;
	color:#A4DFED;
	padding: 4px;
	border: 1px solid #8E8D8D;
	text-align: left;
}

.forumborder{
	border: 1px solid #8E8D8D;
}

.fcaption {
	background: url(images/downloadsheader1.jpg);
	border: 1px solid #8E8D8D;
	padding: 3px 0 3px 0;
	background-color: #000000;
	font: 14px verdana, tahoma, arial, helvetica, sans-serif;
	color:#A4DFED;
	text-align: left;
}

.finfobar{
	background-color: #000000;
	color:#A4DFED;
	padding: 4px;
	border: 1px solid #8E8D8D;
	font-size: 7pt; font-family:verdana, tahoma, arial, helvetica, sans-serif;
	text-align: left;
}

td {
	text-align: left;
}

.nextprev {
	font: 7pt tahoma, verdana, arial, helvetica, sans-serif;
	color:#b47716;
}